package com.sooka.module.web.cms.vo;

import com.sooka.mybatis.model.TCmsVote;

import javax.persistence.Column;
import java.util.List;

public class VoteVo extends TCmsVote {

    private List<VoteVo> subvote;

    public List<VoteVo> getSubvote() {
        return subvote;
    }

    public void setSubvote(List<VoteVo> subvote) {
        this.subvote = subvote;
    }
}
